= content_for :titme do
  = 'Tasks'

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } Name
      th{ scope: :col } Description
      th{ scope: :col } Status
      th{ scope: :col } Performer
      th{ scope: :col } Completed
      th

  tbody
    - @tasks.each_with_index do |task, i|
      tr
        th{ scope: :col } = i + 1
        th = task.name
        th = task.description
        th = @statuses.find(task.status_id).name
        th = task.performer
        th = task.completed
        th.d-flex
          .me-4 = link_to 'Show', task
          .me-4 = link_to 'Edit', edit_task_path(task)
          = link_to 'Destroy', task, data: { confirm: 'Are you sure?' }, methor: :delete

= link_to 'New task', new_task_path, class: 'btn btn-primary'
